<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="investment">
<item><text>He lost a lot of money through poor __________s.</text></item>
<item><text>The president has called for massive __________ to rebuild the country's economy.</text></item>
<item><text>The country's infrastructure is crumbling because of inadequate __________.</text></item>
<item><text>an initial __________ of $5 million</text></item>
<item><text>He was making a living from his real estate __________s.</text></item>
</body>
</batch>

